loggingevent.h File Reference
`#include <log4cplus/config.hxx>`
`#include <memory>`
`#include <log4cplus/loglevel.h>`
`#include <log4cplus/ndc.h>`
`#include <log4cplus/mdc.h>`
`#include <log4cplus/tstring.h>`
`#include <log4cplus/helpers/timehelper.h>`
`#include <log4cplus/thread/threads.h>`
Include dependency graph for loggingevent.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::spi::InternalLoggingEvent
| The internal representation of logging events. More...

## Namespaces

namespace | log4cplus
namespace | log4cplus::spi